=== debian/changelog ===
golang-github-opencontainers-runtime-tools (0.7.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #901837).
    Thanks, Arnaud Rebillout.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 11 Sep 2018 19:42:56 +1000
