## golang-github-opencontainers-runtime-tools 0.8.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -72,6 +72,6 @@
 .golint:
 	golint -set_exit_status $(PACKAGES)
 
-UTDIRS = ./filepath/... ./validate/...
+UTDIRS = ./filepath/... ./validate/... ./generate/...
 .gotest:
 	go test $(UTDIRS)
