=== debian/changelog ===
golang-github-opencontainers-runtime-tools (0.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.8.0+dfsg
  * Update patches
  * Add patch to build against hashicorp-multierror 1.0 (Closes: #918502)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Mon, 14 Jan 2019 09:39:43 +0700
