=== debian/control ===
Source: golang-github-opencontainers-runtime-tools
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any (>= 2:1.7~),
               golang-github-blang-semver-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-mrunalp-fileutils-dev,
               golang-github-opencontainers-specs-dev,
               golang-github-satori-go.uuid-dev,
               golang-github-sirupsen-logrus-dev (>= 1.0.2~),
               golang-github-stretchr-testify-dev,
               golang-github-urfave-cli-dev,
               golang-github-xeipuuv-gojsonschema-dev,
               golang-gocapability-dev,
               golang-golang-x-sys-dev,
Standards-Version: 4.1.4
Homepage: https://github.com/opencontainers/runtime-tools
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools.git
XS-Go-Import-Path: github.com/opencontainers/runtime-tools
Testsuite: autopkgtest-pkg-go

Package: golang-github-opencontainers-runtime-tools-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-blang-semver-dev,
         golang-github-hashicorp-go-multierror-dev,
         golang-github-mrunalp-fileutils-dev,
         golang-github-opencontainers-specs-dev,
         golang-github-satori-go.uuid-dev,
         golang-github-sirupsen-logrus-dev (>= 1.0.2~),
         golang-github-stretchr-testify-dev,
         golang-github-urfave-cli-dev,
         golang-github-xeipuuv-gojsonschema-dev,
         golang-gocapability-dev,
         golang-golang-x-sys-dev,
Description: OCI Runtime Tools
 oci-runtime-tool is a collection of tools for working with the OCI
 runtime specification (https://github.com/opencontainers/runtime-spec).
 .
 This package provides the development files.
