## golang-github-opencontainers-runtime-tools 0.9.0%2Bdfsg

=== debian/changelog ===
golang-github-opencontainers-runtime-tools (0.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * (Build-)Depends:
    + golang-github-opencontainers-selinux-dev (>= 1.3.0~)
    = golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 11 Sep 2019 15:46:29 +1000
