=== debian/changelog ===
golang-github-opencontainers-runtime-tools (0.9.0+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 15:30:12 +0000
