=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: golang-github-opencontainers-runtime-tools
 Section: devel
 Priority: optional
+Standards-Version: 4.4.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any (>= 2:1.7~),
                golang-github-blang-semver-dev,
                golang-github-hashicorp-go-multierror-dev,
                golang-github-mrunalp-fileutils-dev,
-               golang-github-opencontainers-specs-dev,
+               golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
+               golang-github-opencontainers-selinux-dev (>= 1.3.0~),
                golang-github-satori-go.uuid-dev,
                golang-github-sirupsen-logrus-dev (>= 1.0.2~),
                golang-github-stretchr-testify-dev,
@@ -17,7 +19,6 @@
                golang-github-xeipuuv-gojsonschema-dev,
                golang-gocapability-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.1.4
 Homepage: https://github.com/opencontainers/runtime-tools
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools.git
@@ -30,9 +31,10 @@
          golang-github-blang-semver-dev,
          golang-github-hashicorp-go-multierror-dev,
          golang-github-mrunalp-fileutils-dev,
-         golang-github-opencontainers-specs-dev,
+         golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
          golang-github-satori-go.uuid-dev,
          golang-github-sirupsen-logrus-dev (>= 1.0.2~),
+         golang-github-opencontainers-selinux-dev (>= 1.3.0~),
          golang-github-stretchr-testify-dev,
          golang-github-urfave-cli-dev,
          golang-github-xeipuuv-gojsonschema-dev,
