## golang-github-opencontainers-runtime-tools 0.9.0+git20220423.g0105384

=== debian/changelog ===
golang-github-opencontainers-runtime-tools (0.9.0+git20220423.g0105384-2) unstable; urgency=medium

  * Build-depend on ca-certificates, Closes: #1011875

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 08 Jun 2022 16:25:54 -0400

golang-github-opencontainers-runtime-tools (0.9.0+git20220423.g0105384-1) unstable; urgency=medium

  * Team Upload.
  * New upstream snapshot

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 23 Apr 2022 09:29:48 -0400

golang-github-opencontainers-runtime-tools (0.9.0+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 15 Apr 2022 20:06:55 -0400

golang-github-opencontainers-runtime-tools (0.9.0+dfsg-3) experimental; urgency=medium

  * Team Upload.
  * Backport cd1349b7c47e9def74bee83f6cec88c5c3413e65, required for podman 4.0

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 21 Feb 2022 18:44:52 -0500
