=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12),
+               ca-certificates,
                dh-golang,
-               golang-any (>= 2:1.7~),
+               golang-any,
                golang-github-blang-semver-dev,
                golang-github-hashicorp-go-multierror-dev,
                golang-github-mrunalp-fileutils-dev,
                golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
                golang-github-opencontainers-selinux-dev (>= 1.3.0~),
                golang-github-satori-go.uuid-dev,
-               golang-github-sirupsen-logrus-dev (>= 1.0.2~),
+               golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
                golang-github-urfave-cli-dev,
                golang-github-xeipuuv-gojsonschema-dev,
@@ -33,7 +34,7 @@
          golang-github-mrunalp-fileutils-dev,
          golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
          golang-github-satori-go.uuid-dev,
-         golang-github-sirupsen-logrus-dev (>= 1.0.2~),
+         golang-github-sirupsen-logrus-dev,
          golang-github-opencontainers-selinux-dev (>= 1.3.0~),
          golang-github-stretchr-testify-dev,
          golang-github-urfave-cli-dev,
