=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_GO_GENERATE := 1
export DH_GOLANG_EXCLUDES := cmd validation

%:
	dh $@ --buildsystem=golang --with=golang
