=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,4 @@
 repack,compression=xz,\
 dversionmangle=s{[+~]dfsg\d*}{},\
 " https://github.com/opencontainers/runtime-tools/releases \
-  .*/archive/v?(\d[\d\.]+)\.tar\.gz
+  .*/refs/tags/v?(\d[\d\.]+)\.tar\.gz
