=== debian/changelog ===
golang-github-opencontainers-runtime-tools (0.9.0.109.ge931285-1) unstable; urgency=medium

  * Team Upload
  * Watch upstream HEAD version
  * New upstream version 0.9.0.109.ge931285
  * Remove unused dependencies
    + Drop golang-github-mrunalp-fileutils-dev
    + Drop golang-github-satori-go.uuid-dev
    + Drop golang-github-urfave-cli-dev
  * Add patch to skip network tests (Closes: #1041408)
  * Update section to golang
  * Update Standards-Version to 4.6.2 (no changes)
  * Update debhelper-compat to 13
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 27 Jul 2023 16:42:20 +0800
