=== debian/control ===
Source: golang-github-opencontainers-runtime-tools
Section: golang
Priority: optional
Standards-Version: 4.6.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: ca-certificates,
               debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-blang-semver-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-opencontainers-selinux-dev (>= 1.3.0~),
               golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
               golang-github-sirupsen-logrus-dev,
               golang-github-stretchr-testify-dev,
               golang-github-xeipuuv-gojsonschema-dev,
               golang-gocapability-dev,
               golang-golang-x-sys-dev
Homepage: https://github.com/opencontainers/runtime-tools
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools.git
XS-Go-Import-Path: github.com/opencontainers/runtime-tools
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-opencontainers-runtime-tools-dev
Architecture: all
Depends: golang-github-blang-semver-dev,
         golang-github-hashicorp-go-multierror-dev,
         golang-github-opencontainers-selinux-dev (>= 1.3.0~),
         golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
         golang-github-sirupsen-logrus-dev,
         golang-github-stretchr-testify-dev,
         golang-github-xeipuuv-gojsonschema-dev,
         golang-gocapability-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: OCI Runtime Tools
 oci-runtime-tool is a collection of tools for working with the OCI
 runtime specification (https://github.com/opencontainers/runtime-spec).
 .
 This package provides the development files.
