## golang-github-opencontainers-runtime-tools 0.9.0.141.g5e63903

=== debian/changelog ===
golang-github-opencontainers-runtime-tools (0.9.0.141.g5e63903-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * debian/control:
    - Bump Stanndards Version
    - Build against newer runtime-spec 1.3.0
    - Drop redundant Rules-Requires-Root filed

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 07 Dec 2025 14:07:26 -0500
