=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-opencontainers-runtime-tools
 Section: golang
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: ca-certificates,
@@ -11,7 +11,8 @@
                golang-github-blang-semver-dev,
                golang-github-hashicorp-go-multierror-dev,
                golang-github-opencontainers-selinux-dev (>= 1.3.0~),
-               golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
+               golang-github-opencontainers-specs-dev (>= 1.3.0~),
+               golang-github-moby-sys-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
                golang-github-xeipuuv-gojsonschema-dev,
@@ -21,7 +22,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools.git
 XS-Go-Import-Path: github.com/opencontainers/runtime-tools
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-opencontainers-runtime-tools-dev
@@ -29,7 +29,7 @@
 Depends: golang-github-blang-semver-dev,
          golang-github-hashicorp-go-multierror-dev,
          golang-github-opencontainers-selinux-dev (>= 1.3.0~),
-         golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
+         golang-github-opencontainers-specs-dev (>= 1.3.0~),
          golang-github-sirupsen-logrus-dev,
          golang-github-stretchr-testify-dev,
          golang-github-xeipuuv-gojsonschema-dev,
